<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
    <title>{:lang('AUTHENTICATION')}</title>
    <style type="text/css">
        *{margin: 0;padding: 0;font-family: Helvetica;}
        *{
            -webkit-tap-highlight-color:rgba(0, 0, 0, 0);  
            -moz-tap-highlight-color:rgba(0, 0, 0, 0);  
            -ms-tap-highlight-color:rgba(0, 0, 0, 0);  
            -o-tap-highlight-color:rgba(0, 0, 0, 0);  
            tap-highlight-color:rgba(0, 0, 0, 0);  
        }
        body{
            background: #FFF;
        }
        .top_img{
            margin-top:1.6rem;
            margin-bottom:0.5rem;
            text-align:center;
        }
        .top_img img{
            width:4rem;
        }
        .title1{color: #526165;text-align: center;}
        .title2{color: #969696;text-align: center;margin-top: 0.3rem;}
        .btn{
            color: #fff;
            width: 74%;
            margin:0 auto;
            height: 0.92rem;
            line-height: 0.92rem;
            text-align: center;
            border-radius: 1.1rem;
            margin-top: 1rem;
        }
        a:nth-of-type(3){text-decoration: none;color: #ffdd00;}
        a:nth-of-type(1){text-decoration: none;color: #03CACF;}

        .button_default1{
            background: -webkit-linear-gradient(left,#03cacf, #01e8d4) !important;
            background: -o-linear-gradient(left,#03cacf, #01e8d4) !important;
            background: -moz-linear-gradient(left,#03cacf, #01e8d4) !important;
            background: linear-gradient(to right,#03cacf, #01e8d4) !important;
        }
        .title4{
            text-align: center;
            margin-top: 0.4rem;
            color: #969696;
        }
        .color_default1{
            color: #03CACF;
        }

    </style>

</head>
<body>
    <div class="top_img">
        <img src="__STATIC__/appapi/images/auth/auth_index.png">
    </div>
    <div class="title1">{:lang('DEAR_USER')}</div>
    <div class="title2">{:lang('RECEIVE_PAID_GIFTS_TO_RECEIVE_SERVICE_FEES')}</div>
    <div class="title2">{:lang('AS_A_GUARANTEE')}<span style="color:#03CACF">{:lang('FINANCIAL_SECURITY')}</span></div>
    <div class="title2">{:lang('PLEASE_PASS_BEFORE_BROADCASTING')}<span style="color:#03CACF">{:lang('AUTHENTICATION')}</span>{:lang('BLIND_ACCOUNT')}</div>
    <div class="title2">{:lang('CERTIFICATION_LEADS_TO_A_BETTER_EXPERIENCE')}</div>
    <div class="btn button_default1">{:lang('AUTHENTICATE_NOW')}</div>
    <div class="title4">{:lang('AUTHENTICATION_MEANS_CONSENT')} <a class="color_default1" href="/portal/page/index?id=10&language={$language_type}">{:lang("ANCHOR_AGREEMENT")}</a></div>
    
    <include file="appapi@footer"/>
    <script type="text/javascript">
        $(function(){
            $(".button_default1").click(function(){
                location.href="auth://";
            });
        });
    </script>
</body>
</html>